Incompatibility with Alpha Rated 5 out of 5 stars

Doesn't work in Aurora 17.0a2 (2012-09-10), but in other versions running well